- name: LocationNotFound
  description: Location is not found.
- name: NodeNotFound
  description: Node number is not found.
- name: PathNotFound
  description: Inventory path is not found.
- name: RecordNotFound
  description: Record not found.
- name: KeywordNotFound
  description: Keyword is not found.
- name: BlankSystemVPD
  description:
      System VPD is blank on both hardware and cache. On IBM systems, certain
      VPD data must be available for the system to boot. This error is used to
      indicate that no valid data was found by the BMC.
- name: InvalidEepromPath
  description: EEPROM path is invalid. Parser failed to access the path.
- name: InvalidVPD
  description: VPD file is not valid. Mandatory records are missing in VPD file.
- name: EccCheckFailed
  desciption: Invalid VPD data. Ecc check for the data failed.
- name: InvalidJson
  description: Invalid Json file.
- name: DbusFailure
  description: DBus error occurred.
